## linux-meta-aws-6.11 6.11.0-1014.15~24.04.1

=== debian/changelog ===
linux-meta-aws-6.11 (6.11.0-1014.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 09 May 2025 10:03:40 -0400

linux-meta-aws-6.11 (6.11.0-1013.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.14~24.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 23 Apr 2025 10:58:32 -0300

linux-meta-aws-6.11 (6.11.0-1012.13~24.04.3) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.3


 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Apr 2025 14:08:07 -0400

linux-meta-aws-6.11 (6.11.0-1012.13~24.04.2) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.2

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Apr 2025 08:54:29 -0400

linux-meta-aws-6.11 (6.11.0-1012.13~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] noble:linux-meta-aws-6.11 corrections

 -- Philip Cox <philip.cox@canonical.com>  Tue, 08 Apr 2025 15:54:43 -0400

linux-meta-aws-6.11 (6.11.0-1006.6~24.04.1) noble; urgency=medium
    
  * Empty entry
    
 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 13:06:09 -0500

linux-meta-aws-6.11 (6.11.0-1006.6) noble; urgency=medium

  * empty entry

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 14:11:35 -0500

linux-meta-aws (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 08:48:21 -0500

linux-meta-aws (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 18:02:38 +0300

linux-meta-aws (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 30 Sep 2024 12:34:58 +0300

linux-meta-aws (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 16:10:10 +0300

linux-meta-aws (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Sep 2024 17:33:00 +0300

linux-meta-aws (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:35:07 +0300

linux-meta-aws (6.11.0-1000.0) oracular; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:22:18 +0300

linux-meta-aws (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 13:35:26 +0200

linux-meta-aws (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 12:19:21 -0400

linux-meta-aws (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 13:20:13 -0400

linux-meta-aws (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

 -- Philip Cox <philip.cox@canonical.com>  Thu, 25 Jul 2024 22:49:06 +0300

linux-meta-aws (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- Philip Cox <philip.cox@canonical.com>  Mon, 15 Jul 2024 14:51:34 +0300

linux-meta-aws (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:50:14 -0400

linux-meta-aws (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:30:17 -0400

linux-meta-aws (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:34:18 -0400

linux-meta-aws (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 12:06:40 +0200

linux-meta-aws (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:26:03 +0200

linux-meta-aws (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Apr 2024 07:50:30 +0200

linux-meta-aws (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:31:58 +0200

linux-meta-aws (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Apr 2024 15:15:59 +0200

linux-meta-aws (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 13:23:15 +0200

linux-meta-aws (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:05:16 +0200

linux-meta-aws (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2


